couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Cottlehuber <...@jsonified.com>
Subject Re: do we need a 1.6.1 ?
Date Wed, 13 Aug 2014 12:11:33 GMT
> On Wed, Aug 6, 2014 at 7:52 AM, Dave Cottlehuber wrote: 
> > This is the `hash admin passwords on startup when list` fix again, which will  
> > catch more & more people as time goes on. I’m wondering if we should do a
1.6.1  
> > specifically due to this?  
>  
> Sounds sane.  
>  
> Do we not have tests or something to catch this?  
>  
> Cheers,  
>  
> Dirkjan  

My wording of this implies we broke something and then broke it again, that’s not
correct, however a number of users have tripped up on this (hence the again). 

AFAICT #ade9dae is the last commit before the merge to pull 1.6.x up to date from,
so I will see how well this rebases to the 1.6.x branch today. Please let me know
if there’s anything further to go into this release.

A+
Dave


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message